summaryrefslogtreecommitdiff
path: root/bg1/install-patch-us.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bg1/install-patch-us.sh')
-rwxr-xr-xbg1/install-patch-us.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/bg1/install-patch-us.sh b/bg1/install-patch-us.sh
index 41a5e71..c3fe4b0 100755
--- a/bg1/install-patch-us.sh
+++ b/bg1/install-patch-us.sh
@@ -28,10 +28,10 @@ setuptmp
getpatch http://downloads.bioware.com/baldursgate1/bg114315.exe
-cabextract -L $TMPDIR/bg114315.exe -d $TMPDIR || die
-unshield -L x $TMPDIR/data1.cab -d $TMPDIR || die
+cabextract -L $TMPDIR/bg114315.exe -d $TMPDIR || diesoftly
+unshield -L x $TMPDIR/data1.cab -d $TMPDIR || diesoftly
-cp -R $TMPDIR/english/* "$TARGETDIR" || die
+cp -R $TMPDIR/english/* "$TARGETDIR" || diesoftly
cleanuptmp
setperms "$TARGETDIR"